﻿html {
    background-color: #000000;
    background: #000000;
    height: 100%;
    width: 100%;
}

body, canvas {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
}

body {
    overflow: hidden;
    position: relative;
    background-color: black;
    margin: 0;
    padding: 0;
}

#endgameHUD {
    height: 100%;
    width: 100%;
}

@font-face {
    font-family: 'report_schoolbold';
    src: url('../media/fonts/PTS75F_W.eot');
    src: url('../media/fonts/PTS75F_W?#iefix') format('embedded-opentype'),
         url('../media/fonts/PTS75F_W.woff') format('woff'),
         url('../media/fonts/PTS75F_W.ttf') format('truetype'),
         url('../media/fonts/PTS75F_W.svg#report_school_bd') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'report_schoolregular';
    src: url('../media/fonts/PTS55F_W.eot');
    src: url('../media/fonts/PTS55F_W.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/PTS55F_W.woff') format('woff'),
         url('../media/fonts/PTS55F_W.ttf') format('truetype'),
         url('../media/fonts/PTS55F_W.svg#report_school_rg') format('svg');
    font-weight: normal;
    font-style: normal;
}
